<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href='https://tech-camp.in/assets/expert/common/favicon-cc72c28fe557fea498996da87e12de82.ico' rel='icon' sizes='16x16 32x32 48x48 128x128 256x256'>
    <link as='font' class='lazy-css' href='https://fonts.googleapis.com/css2?family=Roboto:wght@500;700;900&amp;display=swap' rel='subresource'>
    <link as='font' class='lazy-css' href='https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700;900&amp;display=swap&amp;subset=japanese' rel='subresource'>
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="main-header">
        <div class="main-header-bar">
            <div class="main-header-logo">
                <a href=""><img alt="テックキャンプ 人生を変えるプログラミングスクール"  width="195" height="33" src="img/logo-1b83607ec19095e255877991d69c4d47.svg" /></a>
            </div>
            <div class="main-header-nav">
                <ul class="main-header-nav-list flex-box-row bold">
                    <li class="main-header-item">
                        <a href="/expert">エンジニア転職</a>
                    </li>
                    <li class="main-header-item">
                        <a href="/expert/designer/top">デザイナー転職</a>
                    </li>
                    <li class="main-header-item">
                        <a href="/technology">プログラミング教養</a>
                    </li>
                    <li class="main-header-item js-header-sub-menu closed">
                        <a href="#">目的別</a>
                        <!-- <div class="main-header-sub-nav">
                            <ul class="main-header-sub-nav-list flex-box-row">
                                <li class="main-header-sub-item">
                                    <a href="/expert">スキルを身につけて手に職つけたい</a>
                                </li>
                                <li class="main-header-sub-item">
                                    <a href="/expert">時間や場所に縛られずに自由に働きたい</a>
                                </li>
                                <li class="main-header-sub-item">
                                    <a href="/expert">フリーランスや副業で稼げるようになりたい</a>
                                </li>
                                <li class="main-header-sub-item">
                                    <a href="/expert">IT業界でクリエイティブな仕事がしたい</a>
                                </li>
                                <li class="main-header-sub-item">
                                    <a href="/technology">テクノロジーを学びキャリアの幅を広げたい</a>
                                </li>
                                <li class="main-header-sub-item">
                                    <a href="/technology">エンジニア以外の職種でIT企業に転職したい</a>
                                </li>
                                <li class="main-header-sub-item">
                                    <a href="/technology">簡単なサービスを作れるようになりたい</a>
                                </li>
                                <li class="main-header-sub-item">
                                    <a href="/technology">プログラミングスキルを今の仕事に活かしたい</a>
                                </li>
                            </ul>
                        </div> -->
                    </li>
                    <li class="main-header-item">
                        <a class="js-trial" data-target="#business-inquiry-trial-modal">法人のお客様</a>
                    </li>
                    <li class="main-header-item">
                        <a class="btn secondary-btn" href="/expert/v2/briefings/new">無料カウンセリング</a>
                    </li>
                </ul>
            </div>
            <!-- <ul class="main-header-nav-sp hide-pc">
                <li class="main-header-item-sp">
                <a class="btn secondary-btn" href="/expert/v2/briefings/new">無料カウンセリング</a>
                </li>
            </ul>
            <a class="hamburger-btn js-header-menu js-close hide-pc"> -->
            <span></span>
            </a>
        </div>
    </header>

    <!-- ファーストビュー -->
    <div id='firstview-grant'>
        <div class='firstview-slider'>
        <!-- <div class='firstview-grant__badge'>
        <a href='/expert/grant'>
        <img alt="給付金活用で受講料最大70%OFF※1" src="/assets/school/top-images/fv-grant/bnr_expert_grant-c3a6797b6ed771e913af276572333918.png" />
        </a>
        </div>
        <ul class='slider'>
        <li>
        <div class='firstview-no1' id='a-firstvie'>
        <div class='firstview-no1__inner'>
        <div class='firstview-no1__text-main'>
        <img alt="60,000名以上※2が選んだ 受講者数 No.1※3 プログラミングスクール" src="/assets/school/top-images/fv-grant/firstview-no1/pict-firstview-text-main-22d400cbdab0fbd98503f9ee95610052.png" />
        </div>
        </div>
        </div>
        </li>
        <li>
        <div class='firstview-online'>
        <div class='firstview-online-copy'>
        <h2><span>オンライン</span>でも<br><span>挫折しない環境</span>がここにある
        </h2>
        <p>
        国内最大級のプログラミングスクール
        </p>
        </div>
        </div>
        </li>
        <li>
        <div class='firstview'>
        <div class='firstview-copy'>
        <h2>
        人生を変える<br>プログラミングスクール
        </h2>
        <p class='bold'><span class='hide-sp'>未経験から</span>テクノロジーで理想のキャリアを手に入れる
        </p>
        </div>
        </div>
        </li>
        </ul>
        </div>
        <div class='firstview-no1__annotation'>
            <ul class='firstview-no1__annotation-list'>
                <li class='firstview-no1__annotation-item'>
                    ※1 テックキャンプ エンジニア転職は経済産業省の第四次産業革命スキル習得講座指定を受けており、厚生労働省の専門実践教育訓練給付制度の指定講座です<br>条件を満たすことで支払った受講料の最大70％が給付金として支給されます</li><li class='firstview-no1__annotation-item'>※2 テックキャンプ全サービスの累計受講者数</li><li class='firstview-no1__annotation-item'>※3 2021年5月14日時点　東京商工リサーチ調べ『プログラミングスクールに関する調査』より（プログラミングスクール5社の調査）の総受講者数及び転職成功者累計数のこと
                </li>
            </ul>
        </div> -->
    </div>
        
</body>
</html>